Subject: Re: Azathioprine / Imuran

From: [email-masked]
Date: 29 Jun 1996 15:53:12 GMT

>   Mike Burrows <[email-masked]> writes:
>  Hi All,
>  
>  My neuro consultant has suggested that I start taking Azathioprine (UK 
>  Trade name Imuran). This apparently works on the imune system by 
>  damping down it's activity, which if it is assumed that MS is an 
> 

Hi Mike,  My neuro presecribed Imuran for me 9 years ago when I was first diagnosed CP. I have been taking it since 
then with no serious side effects with the exception of one time hospitalized with a soft tissue infection in my left arm. 
I am rarely ill and am holding my own with the MS for the past 2 years. The entire year before that I was off the Imuran 
and taking Betaseron. My condition declined in that time and has remained about the same. The Imuran has been a 
good choice for me although I do worry someabout the increased risks of certain types of cancer. Be sure if you 
decide to go on it that you get frequent blood tests in the beginning and then every few months, Imuran can cause a 
decrease in your production of white blood cells which if it goes too low may be irreversible. Also there is the 
potential for liver damage. Not a drug to take lightly bu tis worth a try. E-Mail me if you want or need more info.
Good Luck to you		Janet Bell